body
{
	margin:0px;
	padding:0px;
	background:#FFFFFF;
}

html {
	overflow-y:scroll;
}

.mainbg {
  position: relative;
  top: 130px;
}

.mainbg img {
    display: block;
    width: 100%;
    margin: 0 auto;
}

.mainbg h1 {
	position: absolute;
	text-align: center;
	top: 30%;
	left: 0;
	right: 0;
	font-family: Helvetica, arial, sans-serif;
	font-size: 36px;
	text-shadow: 1px 1px #333333;
	color:#FFFFFF;
	font-weight:normal;
}

.mainbg h2 {
	position: absolute;
	text-align: center;
	top: 33%;
	left: 0;
	right: 0;
	font-family: Helvetica, arial, sans-serif;
	font-size: 48px;
	text-shadow: 1px 1px #333333;
	color:#FFFFFF;
	font-weight:bold;
}

img.homepic {
    max-width: 600px;
    height:auto;
    padding:10px;
}

img.servicepic {
    padding:10px;
}

img.social {
    width: 30px;
    max-width: 30px;
    height: auto;
    padding:5px;
}

div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

.topmenu {
  position: absolute;
  top: 0; 
  left: 0; 
  width: 100%;
  background: #000000;
  height: 130px;
}

.topmenu table.menutable {
  position: absolute;
  top: 85px;
  left: 80%;
  right: 0;
  bottom: 0;
  padding: 0;
  text-align: right;
  margin: auto;
}

.topmenu h1 {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  font-family: font-family: "Rockwell Bold";
  font-size: 30px;
  font-weight: bold;
  color:#FFFFFF;
}

.topmenu p{
  position: absolute;
  top: 80px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  font-family: Helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color:#FFFFFF;
}

.topmenu img.logo {
  position: absolute;
  top: 5px;
  left: 20%;
  right: 0px;
  bottom: 0;
  float: left;
  margin: 0px;
  padding: 0px;
  width: auto;
  height: 120px;
}

.bg {
  position: absolute;
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 450px;
  background: url(images/tempbanner.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
}

/* Hamburger */
.hamburger1 {
  height: 45px;
  margin: 10px;
  display: -ms-grid;
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  justify-items: center;
  z-index: 120;
    position: absolute;
    float: right;
    top: 30px;
    left: 80%;
    right: 0px;
}

.hamburger1 div {
  background-color: #FFFFFF;
  position: relative;
  width: 40px;
  height: 5px;
  margin-top: 7px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#toggle1 {
  display: none;
}

#toggle1:checked + .hamburger1 .top {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: 22.5px;
}

#toggle1:checked + .hamburger1 .meat {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: -5px;
}

#toggle1:checked + .hamburger1 .bottom {
  -webkit-transform: scale(0);
          transform: scale(0);
}

#toggle1:checked ~ .menu1 {
  height: 350px;
}

/* Menu */
.menu1 {
  top: 130px;
  width: 100%;
  background-color: #000000;
  margin: 0;
  display: -ms-grid;
  display: grid;
  grid-template-rows: 1fr repeat(4, 0.5fr);
  grid-row-gap: 5px;
  padding: 0;
  list-style: none;
  clear: both;

  max-height: 200px;
  text-align: left;
  height: 0px;
  overflow: hidden;
  transition: height .4s ease;
  z-index: 120;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
    position: absolute;
}

.menu1 a:first-child {
  margin-top: 30px;
}

.menu1 a:last-child {
  margin-bottom: 80px;
}

.link1 {
  width: 100%;
  margin: 0;
  padding: 10px 0;
  font: 700 20px 'Oswald', sans-serif;
  color: #FFFFFF;
  text-decoration: none;
}

.link1:hover {
  background-color: #fff;
  text-decoration: underline;
  color: rgb(61, 61, 61);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

td.testimonials {
	background:#000000;
}

.bg h1 {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  font-family: Helvetica, arial, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color:#FFFFFF;
}

.bg h2 {
  position: absolute; 
  top: 130px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  font-family: Helvetica, arial, sans-serif;
  font-size: 36px;
  font-weight: normal;
  color:#FFFFFF;
}

.bg img {
    display: block;
    margin: 0 auto;
    width: 50px;
    height: auto;
    position: absolute;
    float: left;
    top: 20px;
    left: 0px;
    right: 80%;
}

.content {
  position: relative;
  top: 500px;
}

.content2 {
  position: relative;
  top: 120px;
}

.services_content {
  position: relative;
  background: #daa545;
  top: 150px;
}

.content3 {
  position: relative;
  top: 150px;
}

table.maintable {
	width: 1050px;
}

td.maintd {
	width: 500px;
}

td.testimonialstd {
	width: 600px;
}

p.maintextwriting {
 font-family: "Just Another Hand", cursive;
 font-size: 30px;
 color:#333333;
 font-weight:normal;
 margin:0px;
 padding:5px;
}

p.maintext {
 font-family: Helvetica, arial, sans-serif;
 font-size: 16px;
 color:#333333;
 font-weight:normal;
 margin:0px;
 padding:5px;
}

p.maintextwhite {
 font-family: Helvetica, arial, sans-serif;
 font-size: 16px;
 color:#FFFFFF;
 font-weight:normal;
 margin:0px;
 padding:5px;
}

p.maintextbig {
 font-family: Helvetica, arial, sans-serif;
 font-size: 22px;
 color:#333333;
 font-weight:normal;
 margin:0px;
 padding:5px;
}

p.maintextwhitebig {
 font-family: Helvetica, arial, sans-serif;
 font-size: 24px;
 color:#FFFFFF;
 font-weight:normal;
 margin:0px;
 padding:5px;
}

img.gallery {
    width: 450px;
    height: auto;
    padding:10px;
}

a.maintext {
 text-decoration:none;
 color:#111111;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 18px;
 margin: 0px;
 padding: 5px;
}

a.maintext:visited {
 text-decoration:none;
 color:#111111;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 18px;
 margin: 0px;
 padding: 5px;
}

a.maintext:hover{
 text-decoration:underline;
 color:#CC0000;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 18px;
 margin: 0px;
 padding: 5px;
}

a.maintextred {
 text-decoration:none;
 color:#CC0000;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 18px;
 margin: 0px;
 padding: 5px;
}

a.maintextred:visited {
 text-decoration:none;
 color:#CC0000;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 18px;
 margin: 0px;
 padding: 5px;
}

a.maintextred:hover{
 text-decoration:underline;
 color:#CC0000;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 18px;
 margin: 0px;
 padding: 5px;
}

a.whitelink{
 text-decoration:none;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:bold;
 font-size: 20px;
 margin: 0px;
 padding: 5px;
}

a.whitelink:visited {
 text-decoration:none;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:bold;
 font-size: 20px;
 margin: 0px;
 padding: 5px;
}

a.whitelink:hover {
 text-decoration:underline;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:bold;
 font-size: 20px;
 margin: 0px;
 padding: 5px;
}

table.content_table {
	width: 900px;
}

a.toplinks {
 text-decoration:none;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 18px;
 margin: 0px;
 padding:0px;
 text-align: center;
}

a.toplinks:visited {
 text-decoration:none;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 18px;
 margin: 0px;
 padding:0px;
 text-align: center;
}

a.toplinks:hover{
 text-decoration:underline;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 18px;
 margin: 0px;
 padding:0px;
 text-align: center;
}







@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }

/* Hamburger */
.hamburger1 {
  height: 45px;
  margin: 10px;
  display: -ms-grid;
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  justify-items: center;
  z-index: 120;
    position: absolute;
    float: right;
    top: 15px;
    left: 80%;
    right: 0px;
}

.hamburger1 div {
  background-color: #FFFFFF;
  position: relative;
  width: 40px;
  height: 5px;
  margin-top: 7px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#toggle1 {
  display: none;
}

#toggle1:checked + .hamburger1 .top {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: 22.5px;
}

#toggle1:checked + .hamburger1 .meat {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: -5px;
}

#toggle1:checked + .hamburger1 .bottom {
  -webkit-transform: scale(0);
          transform: scale(0);
}

#toggle1:checked ~ .menu1 {
  height: 350px;
}

/* Menu */
.menu1 {
  top: 100px;
  width: 100%;
  background-color: #000000;
  margin: 0;
  display: -ms-grid;
  display: grid;
  grid-template-rows: 1fr repeat(4, 0.5fr);
  grid-row-gap: 5px;
  padding: 0;
  list-style: none;
  clear: both;

  max-height: 200px;
  text-align: left;
  height: 0px;
  overflow: hidden;
  transition: height .4s ease;
  z-index: 120;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
    position: absolute;
}

.menu1 a:first-child {
  margin-top: 30px;
}

.menu1 a:last-child {
  margin-bottom: 80px;
}

.link1 {
  width: 100%;
  margin: 0;
  padding: 10px 0;
  font: 700 20px 'Oswald', sans-serif;
  color: #FFFFFF;
  text-decoration: none;
}

.link1:hover {
  background-color: #fff;
  text-decoration: underline;
  color: rgb(61, 61, 61);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

img.homepic {
    max-width: 300px;
    height: auto;
    padding:5px;
}

img.servicepic {
    max-width: 300px;
    height: auto;
    padding:5px;
}

.topmenu {
  position: absolute;
  top: 0; 
  left: 0; 
  width: 100%;
  background: #000000;
  height: 115px;
}

table.content_table {
	width: 90%;
}

.topmenu h1 {
  position: absolute;
  top: 30px;
  left: 85px;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  font-family: font-family: "Rockwell Bold";
  font-size: 22px;
  font-weight: bold;
  color:#FFFFFF;
}

.topmenu p{
  position: absolute;
  top: 55px;
  left: 80px;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  font-family: Helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color:#FFFFFF;
}

.topmenu table.menutable {
  position: absolute;
  top: 75px;
  left:45%;
  right: 0;
  bottom: 0;
  text-align: right;
  padding: 0;
  margin: auto;
}

.topmenu img.logo {
  position: absolute;
  top: 5px;
  left: 3%;
  right: 0px;
  bottom: 0;
  float: left;
  margin: 0px;
  padding: 0px;
  width: auto;
  height: 100px;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

p.whitebannertext {
 font-family: "Fredoka One", sans-serif;
 font-size: 36px;
 color:#FFFFFF;
 margin:0px;
 padding:4px;
}

p.maintextwhite2 {
 font-family: Helvetica, arial, sans-serif;
 font-size: 14px;
 color:#FFFFFF;
 font-weight:normal;
 margin:0px;
 padding-bottom:6px;
}

p.maintext2 {
 font-family: Helvetica, arial, sans-serif;
 font-size: 16px;
 color:#000000;
 font-weight:normal;
 margin:0px;
 padding:4px;
}

p.maintextsmall {
 font-family: Helvetica, arial, sans-serif;
 font-size: 12px;
 color:#333333;
 font-weight:normal;
 margin:0px;
 padding:5px;
}

a.maintext {
 text-decoration:underline;
 color:#111111;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 14px;
 margin: 0px;
 padding: 5px;
}

a.maintext:visited {
 text-decoration:underline;
 color:#111111;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 14px;
 margin: 0px;
 padding: 5px;
}

a.maintext:hover{
 text-decoration:underline;
 color:#CC0000;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 14px;
 margin: 0px;
 padding: 5px;
}

a.whitemenu{
 text-decoration:none;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 16px;
 margin: 0px;
 padding: 2px;
}

a.whitemenu:visited {
 text-decoration:none;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 16px;
 margin: 0px;
 padding: 2px;
}

a.whitemenu:hover{
 text-decoration:underline;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 16px;
 margin: 0px;
 padding: 2px;
}

a.whitemenuON{
 text-decoration:underline;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 16px;
 margin: 0px;
 padding: 2px;
}

a.whitemenuON:visited {
 text-decoration:underline;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 16px;
 margin: 0px;
 padding: 2px;
}

td.testimonialstd {
	width: 90%;
}

table.maintable {
	width: 95%;
}

.mainbg {
  position: relative;
  top: 115px;
}

.mainbg img {
    display: block;
    width: 100%;
    margin: 0 auto;
}

.mainbg h1 {
	position: absolute;
	text-align: center;
	top: 25%;
	left: 0;
	right: 0;
	font-family: Helvetica, arial, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px #333333;
	color:#FFFFFF;
	font-weight:normal;
}

.mainbg h2 {
	position: absolute;
	text-align: center;
	top: 28%;
	left: 0;
	right: 0;
	font-family: Helvetica, arial, sans-serif;
	font-size: 20px;
	text-shadow: 1px 1px #333333;
	color:#FFFFFF;
	font-weight:bold;
}

p.maintextbig {
 font-family: Helvetica, arial, sans-serif;
 font-size: 20px;
 color:#333333;
 font-weight:normal;
 margin:0px;
 padding:5px;
}

.content2 {
  position: relative;
  top: 100px;
}

.services_content {
  position: relative;
  background: #daa545;
  top: 150px;
}

.content3 {
  position: relative;
  top: 150px;
}

a.toplinks {
 text-decoration:none;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 16px;
 margin: 0px;
 padding:0px;
 text-align: center;
}

a.toplinks:visited {
 text-decoration:none;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 16px;
 margin: 0px;
 padding:0px;
 text-align: center;
}

a.toplinks:hover{
 text-decoration:underline;
 color:#FFFFFF;
 font-family: Helvetica, arial, sans-serif;
 font-weight:normal;
 font-size: 16px;
 margin: 0px;
 padding:0px;
 text-align: center;
}



}
